﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1800px){
.hz{width:80%}
.hza{ width: 80%;  }

}
@media (max-width:1600px){
.hz{width:88%}
.hza{ width: 88%;  }






}
@media (max-width:1440px){
.hz{width:96%}
.hza{ width: 96%; }	






	}
@media (max-width:1300px){

.index-about-hz { width:40%;}


	}
@media (max-width:1200px){

.top-pc { display:none;}

.logo {margin:10px 0;}
.logo img {height:40px;}
.tp_wrap { width:98%;margin: 0 auto;}
.top_sj{background:#000;
  position:relative;
    width: 100%;display:block; z-index: 1;
    transition: all 0.5s;
	}
	.top_sj.active{ background:rgba(255,255,255,0.9);}
	.top_sj.open{ background:rgba(255,255,255,1);}
	.top_sj .tp_wrap:after{content: "";display: block;height: 0;visibility: hidden;clear: both;}

	.dh{position:absolute; left:0px;top:100%; z-index:1111;width:100%; display:none; background:#fff;overflow:hidden;-webkit-transition:1s;transition:1s;}
	.dhov{ height:calc(100vh - 85px);display:block;overflow-y:auto;}
	.dh>ul { text-align:left;width:85%;margin:0 auto;}
	.dh>ul>li{ border-bottom:1px solid #ebebeb; position:relative;}
	.dh>ul>li>a{display:block;font-size:16px;padding:15px 0;color:#000;}
	.dh>ul>li>a:hover{}
	.dh>ul>li .droparea{display:none; padding-bottom:20px;}
	.dh ul li img{float:left;padding-right:5px;}
	.dh ul li span{position:absolute; height:65px;width:51px; top:-7px;right:0; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
    .dh ul li .inactive:before,.dh ul li .inactive:after{ transform: rotate(45deg);transition: all .3s ease;content: "";position: absolute;right:0;top: 50%; left:50%; margin-left:-5px;  height: 2px; width: 10px; border-radius: 3px;background-color:#303030; margin-top: -3px; transition:0.5s;}
    .dh ul li .inactive:after {transform: rotate(-45deg);margin-top:3px;transition:0.5s;}
    .dh ul li .inactives:before,.dh ul li .inactives:after{   transform: rotate(135deg);transition: all .3s ease;content: "";position: absolute;top: 50%;  height: 2px; width:20px; border-radius: 3px;background-color: #333; margin-top:0px;}
    .dh ul li .inactives:after {transform: rotate(45deg);margin-top:0px;}
    .dh>ul>li .droparea img { display:none;}
    .dh ul li.act > a {  color:#000;}
	.dh ul li .droparea .act > a { color:#000;font-size:16px;}
    .dh ul li .droparea li{ line-height:42px; position:relative; }
	.dh ul li .droparea li .droparea li{position:relative; }
	.dh ul li .droparea li a { text-indent:10px; display:block;color:#333;font-size: 14px;}
		
 .dh ul li .droparea ul li ul li a{font-weight:normal !important; color:#666;font-size:14px;line-height:40px;padding-left:12px;
  background:url(../images/d.png)no-repeat left;text-indent:0; padding-left:10px; margin-left:20px;}
 
 .dh ul li .droparea ul li ul li a:hover{color:#e51a15;}
	.dh ul li .droparea > ul > li > ul { display: none;  margin:0 0 15px 0;}

.sj-serach{padding:18px 0;}
	.sok{border:none;background:none;font-size:15px;}
.sj-menu-yy {margin:20px 0;overflow:hidden;border-bottom:none !important;}
	.sj-menu-yy li{float:left;margin-right:12px;font-size: 10px;}
	.sj-menu-yy a{float:left; font-size:15px !important;}

.sj-sok{	font-family: 'Poppins-Regular';font-size:15px;}

	.sear_t { position:absolute; width:100% !important; top:90px; left:0px; background-color: #fafafa;
					  background: linear-gradient(to bottom,#f5f5f5 10%,#ededed 50%,#f5f5f5 90%); z-index:99; display:none; }
	.search_bar1 { max-width:630px; border-bottom:1px solid #dcdcdc; margin:20px auto 10px; padding-left:50px; padding-right:50px; position:relative; width:80%;}
	.search_form .sf_input1 {padding:10px; display:block; font-size:18px; border:none; color:#212721;width:100%;line-height:36px;   height:46px; text-indent:10px;background-color: transparent;-webkit-appearance:none; } 
	.search_form .sf_input1:hover { outline:0;} 
	.search_form .sf_btn1 {background:url("../images/search_btn.png") no-repeat center;  width:46px; height:46px;   float: right; border: none; cursor: pointer; position:absolute; left:0px;}
	.search_form .search_close { position:absolute; right:5px; top:0px; width:20px; height:46px; background:url(../images/ssbtn_close.png) center no-repeat; }
	.search_form .sf_input::-webkit-input-placeholder { color:#505050; }
	
	/* 火狐浏览器 */
.search_form .sf_input::-moz-placeholder { color:#505050; }
.search_tbn { background:url(../images/ss_tbn.jpg) no-repeat center; width:20px; height:20px; float:left; padding:0 5px;margin:0 10px; cursor:pointer;}

.ny-banner-sj img{width:100%;}
.index-title {font-size: 30px;line-height: 30px;}
.about-title {font-size: 30px;line-height: 30px;}
.about-Choose-title{font-size: 30px;line-height: 30px;}
.index-product-pic li {
    width: 48%;
    margin: 0 1%;}

.index-about-hz { width:70%;margin:0 auto;}

.foot-menu {
    margin-right: 8%;}


.about-Choose-title{font-size: 30px;line-height: 30px;}
.about-title{font-size:30px;}

.product-left {width: 24%;}
.product-right { width: 74%;}
.ptt-title {
    font-size: 30px;
    line-height: 30px;}

}
@media (min-width:1024px){



}
@media (max-width:1024px){	
.index-news-left-nr-title {font-size: 22px}	
.index-news-left{width:100%;}
.index-news-right{width:100%;margin-top:30px;}
}



@media (max-width:960px){
#home_slider{display:none;}
#home_slider2{display:block;}

.khjz .item .cpzs_wb .cpzs_wb_t{font-size:16px;}

.index-title{font-size:26px; }
.about-Choose-title{font-size: 26px;}
.about-title{font-size:26px; }
.infou-ul li h3 span:nth-child(1) {font-size:36px;line-height:36px;}
.infou-ul li p { font-size: 16px;}

.index-feedback-left-wb {font-size: 24px;}	
.index-products-bj{padding:50px 0;}
.index-about-hz { width:90%;margin:0 auto;}
.index-about-bj{  padding:100px 0;}

.index-about-title { font-size: 22px;}
.index-feedback-right{padding:30px;}
.foot-contact {width: 100%; float: left;  }
.foot-box{display:none;}

.ny-banner-hz{display:none;}
.ny-banner{display:none;}
.ny-banner-hz-sj{position:relative;display:block; }
.ny-banner-title{font-size:36px;}
.ny-banner-sj{display:block;text-align:center;}
.ny-banner-sj img{width:100%;height:auto;}

.menu-shell .menu-lbox dd a{font-size:14px;padding: 25px 0;}
.ny-about-nr {font-size: 14px;}
.about-Choose-bj{padding:50px 0;}
.index-From-box { width: 48%;margin-bottom:2%;padding: 50px 20px;}
.index-From-box-title {font-size: 20px;}
.index-From-box-nr{font-size:14px;}




.product-left {width: 100%;}
.product-right {width: 100%;margin-top:40px;}



 .prc1 .prt {
    width:100% !important;
  margin-top:50px;}

.product-top .l {width: 100%;}

.product-xq-sj{display:block;width:98%;margin:0 1%;}	
.product-top{display:none;}

.ptt-title {font-size: 26px;}
.p-hotline a { font-size: 18px;}
.productshow-xq { font-size: 20px;}

.ny-news-nr{width:100%;border:none;}
.ny-news-right{width:100%;margin-top:50px;padding-left:0;}
.ny-news-nr-left-title{font-size: 16px;}



}



@media (max-width:768px){
.index-feedback-left { width: 100%;}

.index-feedback-right { width:100%;float:left;margin-top:30px;}
.infou-ul li{width:50%;margin-top:40px;}
.index-about-hz {width: 100%; margin:0;}

.contact-title { font-size:20px;}
.contact-left{width:100%;}
.products-nylist_tit{padding:18px;}
}

@media (max-width:580px){
.flex-direction-nav{display:none;}
.index-product-pic li{width:98%; margin-bottom:50px;}
.index-product-pic li:last-of-type { margin-bottom:0; } 
.khjz .item .cpzs_wb .cpzs_wb_t{font-size:15px;}

.index-feedback-left-wb {
    font-size: 22px;}
	
.index-news-left-nr-title {
    font-size:18px;line-height:24px; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; }
.index-news-left-nr-wb{ text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; }
.service-pic-box{width:98%;}
.Liquid-title { font-size: 16px;}
.Liquid-title p { font-size: 15px;}
.foot-menu{margin-bottom:30px;}

.ny-banner-title{font-size:26px;}
.about-title{font-size:24px;}

.products-nylist li{width:48%;}

.ny-news-nr-left{width:100%;}
.ny-news-nr-pic{width:100%;margin-top:20px;}
.ny-news-fl li a{font-size:15px;}




}
@media (max-width:480px){	




}
	
@media (max-width:320px){	

}
